<?php 
/*function Conectarseintra(){
   $dbcnx = mysqli_connect("35.225.233.105:3306", "root", "O7I=)O%IwT]o","intralog_intranet") or die ("no se conecto a intranet") ;//"sFTo3DmEC965vw"34.68.7.24
 return $dbcnx; 
}*/

function Conectarseintra() 

{ 

    $mysqli = mysqli_init();
    if (!$mysqli) {
    die('Falló mysqli_init');
	}
 	
	if (!$mysqli->options(MYSQLI_INIT_COMMAND, 'SET sql_mode = 0')) {  
		die('Falló la configuración de MYSQLI_INIT_COMMAND');
	}
 
	
	if (!$mysqli->real_connect("localhost", "intralog_manila", "O7I=)O%IwT]o","intralog_intranet")) {
		die('Error de conexión (' . mysqli_connect_errno() . ') '
				. mysqli_connect_error());
	}
 
	return $mysqli;

} 
?> 

 